## hupnp 0.0~svn77

=== debian/changelog ===
hupnp (0.0~svn77-0ubuntu3) natty; urgency=low

  * Add .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 14:49:17 +0000

hupnp (0.0~svn77-0ubuntu2) natty; urgency=low

  * Make libhupnp-dev depend on libhupnp0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 Nov 2010 18:43:52 +0000

hupnp (0.0~svn77-0ubuntu1) natty; urgency=low

  * Initial release

 -- Kristóf Kiszel <ulysses@kubuntu.org>  Tue, 16 Nov 2010 12:17:21 +0100
