## hupnp 0.8

=== debian/changelog ===
hupnp (0.8-0ubuntu1) natty; urgency=low

  * New upstream release
    - Use sourceforge herqq tarball instead of svn checkout

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Jan 2011 16:28:41 -0500
