=== debian/control ===
Source: hupnp
Section: net
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Kristóf Kiszel <ulysses@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), libqt4-dev (>= 4:4.7.0)
Standards-Version: 3.9.1
Homepage: http://www.herqq.org

Package: libhupnp0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for building UPnP devices
 Herqq UPnP (HUPnP) is a software library for building UPnP devices and control
 points conforming to the UPnP Device Architecture version 1.1.
 .
 It is designed to be simple to use and robust in operation. It is built using
 C++ and the Qt Framework following many of the design principles and
 programming practices used in the Qt Framework.
 .
 It integrates into Qt-based
 software smoothly and enables truly rapid UPnP development. 

Package: libhupnp-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libhupnp0 (= ${binary:Version})
Description: Library for building UPnP devices - development files
 Herqq UPnP (HUPnP) is a software library for building UPnP devices and control
 points conforming to the UPnP Device Architecture version 1.1.
 .
 This package contains development files for building Herqq UPNP.


Package: libqtsolutions-soap-2.7-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Basic web service support with version 1.1 of the SOAP protocol.
 The Qt SOAP project provides basic web service support with
 version 1.1 of the SOAP protocol.
 .
 This is a partial implementation of SOAP v1.1.
 .
 - Server side SOAP is not supported. - References to values (id &
 href attributes) are not supported. - Only arrays with less than 5
 dimensions are supported. - Namespaces for types are not checked.
 Only the type names are used. - The encodingStyle attribute is
 ignored. The serialization and encoding rules from section 5 in
 the SOAP v1.1 specification are assumed regardless of the value of
 the encodingStyle attribute. - QtSoapType does not have accessors
 for attributes, which means for example that actor, mustUnderstand
 and so on are not accessible in headers. - The SOAP root attribute
 is not supported.
