## hupnp 1.0.0

=== debian/changelog ===
hupnp (1.0.0-1) unstable; urgency=low

  * New upstream release
  
  * Initial Debian release. (Closes: #693671) 
    - ITP: hupnp -- Library for building UPnP devices
  * NEW package libhupnp1 - match soname
  * Maintainer: Debian KDE Extras Team & myself to Uploaders
  * Thanks to Kristóf Kiszel and Kubuntu for packaging and maintenance
  * debian/compat -> 9

 -- Mark Purcell <msp@debian.org>  Mon, 19 Nov 2012 17:41:33 +1100
