=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: hupnp
 Section: net
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kristóf Kiszel <ulysses@kubuntu.org>
-Build-Depends: debhelper (>= 7.3.16), libqt4-dev (>= 4:4.7.0)
-Standards-Version: 3.9.1
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Mark Purcell <msp@debian.org>, Kristóf Kiszel <ulysses@kubuntu.org>
+Build-Depends: debhelper (>= 9), libqt4-dev (>= 4:4.7.0)
+Standards-Version: 3.9.3
 Homepage: http://www.herqq.org
 
-Package: libhupnp0
+Package: libhupnp1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -25,7 +25,7 @@
 Package: libhupnp-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhupnp0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhupnp1 (= ${binary:Version})
 Description: Library for building UPnP devices - development files
  Herqq UPnP (HUPnP) is a software library for building UPnP devices and control
  points conforming to the UPnP Device Architecture version 1.1.
@@ -37,7 +37,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Basic web service support with version 1.1 of the SOAP protocol.
+Description: Basic web service support - SOAP protocol
  The Qt SOAP project provides basic web service support with
  version 1.1 of the SOAP protocol.
  .
