=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel

override_dh_installchangelogs:
	dh_installchangelogs hupnp/ChangeLog

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/lib/libQtSolutions_SOAP-2.7.so

override_dh_auto_clean:
	rm -f hupnp/bin/lib*
	dh_auto_clean
