=== debian/watch ===
version=3
http://sf.net/hupnp/herqq-([\d\.]+).zip  debian svn-upgrade
